# -*- coding: utf-8 -*-
import dataiku
import pandas as pd, numpy as np
from dataiku import pandasutils as pdu

# Read recipe inputs
rfm_segments_identication = dataiku.Dataset("rfm_segments_identication")
rfm_segments_identication_df = rfm_segments_identication.get_dataframe()


# Write recipe outputs
rfm_segments_identication_synced = dataiku.Dataset("rfm_segments_identication_synced")
rfm_segments_identication_synced.write_with_schema(rfm_segments_identication_df)
